# Alfons Pastor
**Date of birth:** 01/01/1990  
**Nationality:** Spanish  
**Adress:** Zaragoza 203, Spain  
**Phone number:** 999-999-999  
**Email address:** laruta@natural.com  
**Web:** www.altavista.com